/* --- ------------------------------------ ---*/
/*                                             */
/*        *****************************        */
/*        *****************************        */
/*        *                           *        */
/*        *****************************        */
/*        *     *                     *        */
/*        *     *                     *        */
/*        *     *                     *        */
/*        *     *                     *        */
/*        *****************************        */
/* --- ------------------------------------ ---*/

html{
	height:100%;
}

body{
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	margin-top:0px;
	font-family:arial;
	color:#081B30;
	font-size:12px;
	background:url('images/bg_body.jpg') 0px 110px repeat-x;
}

/* --- -----------Mise en forme----------- ---*/
#container{
	width:794px;
	margin-left:auto;
	margin-right:auto;
}
	
	#top{
		width:780px;
		height:321px;
		padding-left:7px;
		padding-right:7px;
		background:url('images/bg_top.gif') 0px 110px no-repeat;
	}

		#logoDiv{
			width:780px;
			height:110px;
		}

		body #logoDiv img {display: none;}

		body.fr #logoDiv .fr {display:block;}
		body.en #logoDiv .en {display:block;}
		body.nl #logoDiv .nl {display:block;}

	
		#menu{
			width:240px;
			height:186px;
			float:left;
			padding-top:25px;
			background:url('images/bg_menu.jpg') 0px 0px no-repeat;
		}
		
			#menu A{
				display:block;
				font-size:13px;
				color:#FFFFFF;
				text-decoration:none;
				padding-left:30px;
				padding-top:5px;
				padding-bottom:5px;
				margin-bottom:6px;
			}
			
			#menu A:hover{
				background-color:#EC1300;
			}	
				
		#photo{
			width:540px;
			height:190px;
			float:left;
			/*background: url('images/bg_photo1.jpg') 0px top no-repeat;*/
		}
		
		#tools{
			width:540px;
			height:21px;
			float:right;
			background-color:#081B30;
		} 	
		
			#lang{
				float:left;
				height:21px;
				width:65px;
			}
			
				#lang A{
					display:block;
					float:left;
					width:16px;
					height:11px;
					margin-left:5px;
					margin-top:5px;
				}
			
				#lang A:hover{
					display:block;
					background-color:white;
					width:16px;
					height:11px;
					filter:alpha(opacity=50);  
					-moz-opacity:0.50;
					opacity: 0.50;
				}
			
				#lang .fr{background:url('images/lang_fr.gif') 0px 0px no-repeat;}
				#lang .nl{background:url('images/lang_nl.gif') 0px 0px no-repeat;}
				#lang .en{background:url('images/lang_en.gif') 0px 0px no-repeat;}
			
				.extranet{
					float:right;
					height:17px;
					color:#FFFFFF;
					font-size:10px;
					text-decoration:none;
					padding-left:12px;
					padding-right:3px;
					padding-top:4px;
					background:url('images/connexion.gif') 0px 5px no-repeat;
				}
					.extranet:hover{color:#EB0000;}
	
	#page{
	}
	
#footer{
	width:794px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	font-size:10px;
}

.clear{
 clear:both;
}

/* --- --------------Textes--------------- ---*/
h1{ 
 font-size:16px;
 color:#081B30;
 margin-bottom:0px;
 display:inline; 
 font-weight:normal;
 letter-spacing:0px;
} 

	h1 .red{color:#EB0000;} 

h2{ 
 font-size:14px;
 color:#EB0000;
 margin-bottom:0px;
 display:inline; 
 font-weight:normal;
 letter-spacing:0px;
 line-height: 20px;
} 

h3{ 
 font-size:14px;
 margin-bottom: 0px;
 padding-top:0px;
 display:inline;
 font-weight:normal; 
 color:#EB0000;
} 

A{
 color:#EB0000;
 text-decoration:none;
}

A:hover{
 color:#081B30;
 text-decoration:overline;
}

hr{
 color: #E6E8EA;
 background-color: #E6E8EA;
 height: 1px;
 border: 0px;
}

/* ------------------------------------------------------------------ */
/* -                        FORMULAIRES                                   */
/* ------------------------------------------------------------------ */
.noclass {
	background-color: #ffffff;
	border-color: #ffffff;
	border-width: 0;
}

.noborder input, .noborder{clear:both;border-width:0;background-color: transparent;font-size:9px;}
.noborder label{clear:both;font-size:9px;}
div.noborder input {border-width:0;background-color: transparent;font-size:9px;}
span.noborder input {border-width:0;background-color: transparent;font-size:9px;}

input, select, textarea{
	background-color: white;
	border: #E6E8EA 1px solid;
	font-size:12px;
	font-family:Arial;
	margin-bottom:0px;
}		

.btn{
	border:1px solid #081B30;
	font-size:10px;
	padding-left:3px;
	padding-right:3px;
	cursor:pointer;
	background:url("images/bg_button.jpg") 0px 0px repeat-x #081B30;
	text-align:center;
	color:white;
}

.btn:hover{
	border:1px solid #EB0000;
	color:#FFFFFF;
	font-size:10px;
	padding-left:3px;
	padding-right:3px;
	cursor:pointer;
	background:url("images/bg_buttono.jpg") 0px 0px repeat-x #EB0000;
	text-align:center;
}

.formulaire{
	text-align:left;	
	border:1px solid #E6E8EA;
	padding:3px;
}

.formulaire TD{

}

.formulaire .pnlMsg{
	color:#EB0000;
	border:1px solid #EB0000;
	background-color:#FAFAFA;
	padding:5px;
	font-size:120%;
	line-height:22px;
}

	.formulaire .label{
		margin:0px;
		padding-top:0px;
		padding-right:10px;
	}

	.formulaire .label LABEL{
	}

	.formulaire .input{
		margin:0px;
	}
	
	.formulaire .inputBorder INPUT, .formulaire .inputBorder TEXTAREA{
		border:#EB0000 1px solid;
		margin:0px;		
	}
	
	.formulaire .inputBorder .btn, .formulaire .inputBorder .btn:hover{
		color:#FFFFFF;
	}
	
	.formulaire .asterisque{
	     color:#EB0000;
		 font-size:19px;		
		 font-weight:bold;
		 width:25px;
	}

	.formulaire .alert{	
	color:#EB0000;
	}

/* ------------- title replace ----------------------- */
div#qTip {
  padding: 3px;
  border: 1px solid #EB0000;
  border-right-width: 1px;
  border-bottom-width: 1px;
  display: none;
  color: #FFF;
  font: bold 10px arial;
  text-align: left;
  position: absolute;
  z-index: 1000;
  background-color:#081B30;
  padding:5px;
}		

/* ------------------------------------------------------------------ */
/* -                      OVERLAY				                    - */
/* ------------------------------------------------------------------ */

#overlay{ 
	  background-color:black;
	  position: fixed;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	  position: expression('absolute');
	  height: expression(document.documentElement.scrollHeight+'px');
	  width: expression(document.documentElement.scrollWidth+'px');
	  z-index: 90;
	  filter:alpha(opacity=50);  
	  -moz-opacity:0.50;
	  opacity: 0.50;
}

/* ------------------------------------------------------------------ */
/*                           DHTMLTOOLTIP  	                          */
/* ------------------------------------------------------------------ *
	
#dhtmltooltip{
	position: absolute;
	background-color:white;
	visibility: hidden;
	z-index: 100;
}

.dhtmltooltip_inner{
	border: 1px solid #A99B8D;	
	background-color:#FFFFFF;		
	padding-top:4px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:5px;
	position:relative;
}
